#search_for_institutions {
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  color: var(--color-gray-dark);
  background-color: var(--color-white);
  background-clip: padding-box;
  border: 1px solid var(--color-gray-light);
  border-radius: 0.25rem;
  box-shadow: inset var(--box-shadow);
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  box-sizing: border-box;
  width: 100%;
}

#search_for_institutions:focus {
  color: var(--color-gray) !important;
  background-color: var(--color-white) !important;
  border-color: var(--color-purple-light) !important;
  outline: 0 !important;
}

.institutions-dropdown {
  max-width: 400px;
  padding: 0;
  border-radius: var(--border-radius-large);
}

.dropdown-item {
  padding: 0.5em;
  cursor: pointer;
}

.dropdown-item:hover {
  background-color: var(--color-orange-lightest);
}

.institutions-hits {
  border-radius: var(--border-radius-large);
}

.institutions-list {
  border-top-left-radius: var(--border-radius-large);
  border-top-right-radius: var(--border-radius-large);
  background-color: var(--color-purple-light);
  aspect-ratio: 1/1;
  overflow-y: scroll;
  padding: 1.5em;
}

.institutions-list ul {
  margin: 0;
}
.institutions-list a {
  color: var(--color-gray-lightest);
}

.institutions-list a:hover {
  color: var(--color-orange-light);
  text-decoration-color: var(--color-orange-light);
}

#institutions-map {
  border-bottom-left-radius: var(--border-radius-large);
  border-bottom-right-radius: var(--border-radius-large);
  aspect-ratio: 1/1;
}

#institutions-map .leaflet-popup .leaflet-popup-content-wrapper {
  border-radius: var(--border-radius-large);
}

#institutions-map .leaflet-popup .leaflet-popup-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#institutions-map .leaflet-popup .leaflet-popup-content .title {
  font-size: medium;
}

#institutions-map .leaflet-popup a {
  color: var(--color-white);
}

@media (min-width: 640px) {
  .institutions-list {
    border-top-right-radius: 0;
    border-top-left-radius: var(--border-radius-large);
    border-bottom-left-radius: var(--border-radius-large);
    background-color: var(--color-purple-light);
  }

  #institutions-map {
    border-bottom-left-radius: 0;
    border-top-right-radius: var(--border-radius-large);
    border-bottom-right-radius: var(--border-radius-large);
  }
}
